{% extends "views/components/widgets/base.htm" %}
{% load i18n %}

{% block form %}
<div class="row widget-wrapper">
    <div><input type="radio" value="readOnly" data-bind="checked: permissions" /> Read Only</div>
    <div><input type="radio" value="readAndWrite" data-bind="checked: permissions" /> Read and Write</div>
</div>
{% endblock form %}